.tar-Archiv installieren

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
kleinerfreak
Newbie
Newbie
Beiträge: 31
Registriert: 14. Aug 2004, 13:21

.tar-Archiv installieren

Beitrag von kleinerfreak » 22. Aug 2005, 01:01

Ich habe jetzt hier schon einiges gelesen, mir das Benutzerhandbuch zur Brust genommen und schon einiges selber versucht, jedoch schaffe ich es nicht eines dieser .tar-Archive zu installieren.

Ich versuche immer mit ./configure, make, make install vorzugehen, jedoch scheitere ich schon beim ./configure, es erscheinen immer Fehlermeldungen wie zum Beispiel:

Code: Alles auswählen

Perhaps you should add the directory containing `gtk+-2.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'gtk+-2.0' found

configure: error: Library requirements (gtk+-2.0 >= 2.0.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.
Wie kann ich das beheben, wenn ich unter Yast nach gtk suche und alle diese Packete dort installiere bringt mich das nicht weiter, woher weiß ich also genau welche Packete ich installieren muss bevor ich mein .tar-Archiv installieren kann?


MfG


kleinerfreak

Werbung:
Benutzeravatar
nobbiew
Hacker
Hacker
Beiträge: 497
Registriert: 1. Mär 2004, 23:26

Beitrag von nobbiew » 22. Aug 2005, 01:11

Dir fehlt das gtk2-devel Paket. Einfach über Yast nachinstallieren

kleinerfreak
Newbie
Newbie
Beiträge: 31
Registriert: 14. Aug 2004, 13:21

Beitrag von kleinerfreak » 22. Aug 2005, 18:11

Danke für die Antwort, hat mich weiter gebracht.


MfG

kleinerfreak

Antworten

Wer ist online?

Mitglieder in diesem Forum: Google [Bot] und 1 Gast